<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="regard">
<item><text>He has a high ______ for truth.</text></item>
<item><text>The composer was held in high ______ in England.</text></item>
<item><text>I have the greatest ______ for his abilities.</text></item>
<item><text>He is held in the highest ______ by his colleagues.</text></item>
<item><text>The letter ended, "Kindest ______s, Felicity."</text></item>
</body>
</batch>

